<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c85535778ca99965b99eba1d3dd25c71">
  <dict>
    <!--2023-01-31 11:52:50.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:52:50.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2023-01-31 11:52:50.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:52:50.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-01-31 11:52:50.000-->
    <string key="voicemail_carrier">Tim</string>
    <!--2023-01-31 11:52:50.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-01-31 11:52:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
